{
    "credit": " Made by koncept",
    "criteria": {
        "trigger": {
            "trigger": "minecraft:impossible"
        }
}
}ecraft:heart_pottery_sherd\",\"minecraft:brick\",\"minecraft:explorer_pottery_sherd\"]"